@charset "UTF-8";
/* CSS Document */
* {  box-sizing: border-box;}
@font-face {
    font-family: 'SF Pro';
    src: url('/Fonts/SFPro-Regular.woff2') format('woff2'),
        url('/Fonts/SFPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {  font-family: Arial;  margin:0px;padding: 0px;  background: #f1f1f1;}
/* Header/Blog Title */
.header {  padding: 30px;  text-align: center;  background: white;}
.row{background-color: white;}

.header h1 {
  font-size: 50px;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color:rgba(35,95,115,1.00);
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color:rgba(255,135,0,1.00);
  
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.column{width:100%;margin: auto; background-color: white; padding-left: 20%; padding-right: 20%;padding-top: 40px;padding-bottom:40px;}
.leftcolumn {   
  float: left;
  width: 15%;
	background-color: white;
	padding-top: 25px;
	padding-left: 20px;
}
.right85{
	  float: left;
  width: 85%;
  background-color: white;
  padding-left: 20px;
}
/* Right column */
.rightcolumn {
  float: left;
  width: 25%;
  background-color: white;
  padding-left: 20px;
}
.middle {
  float: left;
  width: 60%;
  background-color: white;
  padding-left: 20px;
}
.col1 {
  float: left;
  width: 45%;
  background-color: white;
  padding: 10px;
}
/* Fake image */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

/* Add a card effect for articles */
.card {
  background-color: white;
  padding: 20px;
  margin-top: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Footer */
.footer {
  padding: 20px;
  font-family: "Lato-Light", "Arial Narrow";
	font-size: 12pt;
	color: white;
  text-align: center;
  background: #235F73;
  margin-top: 20px;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .topnav a {
    float: none;
    width: 100%;
  }
}
.text100 {
    color: rgba(150,150,150,1.00);
    font-family:"SF Pro Regular", "Lato-Light", "Arial Italic";
    font-size: 20pt;
    line-height: 28pt;
}
.text14 {
    color: rgba(150,150,150,1.00);
    font-family:"SF Pro Regular", "Lato-Light", "Arial Italic";
    font-size: 14pt;
	text-align: left;
}
ul {
	list-style-type:circle;
	list-style-position:outside;
	color: rgba(131,131,131,1.00);
    font-family:  "Lato-Light", "Arial Narrow", sans-serif;
	font-size: 16pt;
}
.ptext {
    color: rgba(131,131,131,1.00);
    font-family:  "Lato-Light", "Arial Narrow", sans-serif;
    font-style: normal;
    font-size: 16pt;
    line-height: 18pt;
    font-weight: lighter;
}
.orangehead   {
    color: rgba(255,135,0,1.00);
    font-family: "Lato-Light", "Arial Narrow", sans-serif;
    font-style: normal;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 24px;
}
.legend{
	color: rgba(255,135,0,1.00);
	font-family: "Lato-Light", "Arial Narrow";
	font-size: 12px;
	font-style: italic;
}
.legend2{
	color: rgba(255,135,0,1.00);
	font-family: "Lato-Light", "Arial Narrow";
	font-size: 18px;
	font-style: italic;
}
.title100{
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 18pt;
	color:rgba(215,175,55,1.00);
	text-align: center;
}

a.class2:link{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(35,95,115,1.00);
}
a.class2:active{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(35,95,115,1.00);
}
a.class2:hover{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(215,175,55,1.00);
}
a.class2:visited{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(35,95,115,1.00);
}

a.class3:link{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(35,95,115,1.00);
}
a.class3:active{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(35,95,115,1.00);
}
a.class3:hover{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(215,175,55,1.00);
}
a.class3:visited{
	text-decoration: none;
	font-family: "SF Pro Regular", "Lato-Light", "Arial Italic";
	font-size: 16pt;
	color:rgba(35,95,115,1.00);
}
.tbox{
    color:rgba(35,95,115,1.00);
	padding: 3pt;
    font-family: "SF Pro Regular", Lato-Light, "Arial Italic";
    font-weight: normal;
    font-size: 16pt;
    border: 1px solid rgba(35,95,115,1.00);
    background-color: rgba(255,251,197,1.00);
}